Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 2.4.0
    • Fix Version/s: 2.5.0-rc1
    • Component/s: None
    • Labels:

      Description

      bouncycastle 1.45 currently used in Ivy was released in 2010. It would be nice if this dependency could be updated to latest BC release 1.52 (released this year).

        Attachments

          Activity

            People

            • Assignee:
              hibou Nicolas Lalevée
              Reporter:
              msrb Michal Srb
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: